services:
  phone_number.util:
    class: Drupal\phone_number\PhoneNumberUtil
    arguments:
      [
        '@config.factory',
        '@entity_field.manager',
        '@module_handler',
        '@country_manager',
      ]
